{pkgs, ...}:
pkgs.writeShellScriptBin "clean-up" ''

  echo "Cleaning up"

  echo "Removing credentials"
  ${pkgs.git}/bin/git config --global --unset credential.helper
  if [ -f /root/.docker/config.json ]; then ${pkgs.coreutils}/bin/rm /root/.docker/config.json; fi
  if [ -f .env-gitlab-ci ]; then ${pkgs.coreutils}/bin/rm .env-gitlab-ci; fi

  echo "Cleaned up"

''
