{pkgs'}:
with pkgs'; let
  php = pkgs.php83.buildEnv {
    extensions = {
      enabled,
      all,
    }:
      enabled ++ (with all; [memcached xdebug]);
  };
in [
  alejandra
  blackbox
  coreutils-full
  curl
  d2
  dbeaver-bin
  delve
  dialog
  dive
  drill
  eza
  fd
  feh
  gcc12
  gdlv
  git
  gitty
  glab
  gnugrep
  gnumake
  gnused
  go
  go-licenses
  go-migrate
  golangci-lint
  google-fonts
  gosec
  graphviz
  grpc
  gum
  httpie
  hurl
  jq
  libffi
  logrotate
  mdbook
  mdbook-admonish
  mdbook-cmdrun
  mdbook-d2
  mdbook-emojicodes
  mdbook-graphviz
  mdbook-linkcheck
  mdbook-mermaid
  mdbook-pdf
  mdbook-plantuml
  meld
  memcached
  netcat
  nghttp2
  nodePackages.mermaid-cli
  openssh
  pandoc-katex
  plantuml
  procps
  ranger
  roboto
  unixtools.xxd
  unzip
  util-linux
  vhs
  wget
  zlib
]
